/*body{font-size:24pt;line-height:40pt;padding:7px;font-family:'Traditional Arabic' !important;text-align:justify;direction:rtl;};*/

/*span {
    color: #0099FF;
    font-weight: bold;
}*/

#AGAt, #AGAy {
    font-size: 20px;
    font-weight: normal;
    color: #0099FF;
}

#AGAe {
    font-size: 30px;
    font-weight: normal;
    color: #0099FF;
}

span.hadeeth {
    color: green !important;
}

span.searchTxt {
    color: red !important;
}

span.quran {
    color: red !important;
}

.quran_bold {
    font-weight: bold;
}

a {
    display: block;
    text-decoration: none;
    padding: 5px;
    color: #104759;
}

    a:visited {
        color: #91A426;
        text-decoration: underline;
    }

    a:hover {
        color: #A00;
        text-decoration: underline;
        /*background-color: #fdfdfd;
        padding: 5px;*/
    }

h5, h6 {
    font-weight: bold !IMPORTANT;
    color: #C66;
    font-size: 25px;
}

h3 {
    font-size: 28px;
}

h1, h3 {
    color: #104759;
}

table tr td {
    text-align: right;
    width: 100%;
    display: block;
}

table tr th {
    text-align: center;
}

.bold {
    color: rgb(0,0,128);
    font-weight: bold;
}

.SpanDefault {
    color: #000000;
    font-weight: normal;
}

.Title {
    color: #FF0000;
    font-weight: bold;
}

p.center {
    text-align: center !important;
    color: #600;
}

.special {
    color: rgb(102,51,0);
}

.peotry_td {
    width: 100%;
    color: #600;
    text-align: right;
    display: block;
}

.benefits {
    color: #9900FF;
}

p {
    text-align: justify !important;
}
